Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check out our upcoming events and meetups! View events →
Guide to configuring ACLs for buckets in Telnyx Cloud Storage using supported headers and API request examples.
x-amz-acl
private
public-read
PUT /versionedbucket?acl=null HTTP/1.1 Host: [region].telnyxcloudstorage.com Accept: text/xml x-amz-acl: public-read X-Amz-Date: 20230927T174201Z Authorization: AWS4-HMAC-SHA256 Credential=YOUR_TELNYX_API_KEY/20230927/test/execute-api/aws4_request, SignedHeaders=accept;host;x-amz-acl;x-amz-date, Signature=3e206ed8dfb07bddf453f4735e4685527f2d7fb207ccaf00826353bb21db2164
Was this page helpful?